Operating System Requirements for Restricted Use Data

If you are having trouble with your computer, please contact the BUMC IT Service Desk and we will do what we can to help.  Our list of Supported Software shows the levels of support we provide for a wide variety of personal computing software.

However, if you are working with Confidential or Restricted Use information, you need to start from a trusted base by using an operating system that is up-to-date and secure.  Please see the Data Protection Standards for more information.

The following operating systems are supported by BUMC IT and IS&T for use with Confidential or Restricted Use information.

Personal Computers

  • Windows 7 – All versions
  • Windows Vista – Service Pack 2 or greater
  • Windows XP – Service Pack 3 or greater
  • Mac OS X – with latest updates
  • BU Linux – with latest updates

Servers

  • Windows 2008 Server – All versions
  • Windows 2003 Server – Service Pack 3 or greater
  • AIX – 5.3 or greater
  • Linux – 2.6 Kernel with latest updates